MLAPI API Reference

# NetworkedBehaviour
networkedObject Property

[This is preliminary documentation and is subject to change.]

Gets the NetworkedObject that owns this NetworkedBehaviour instance

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public NetworkedObject networkedObject { get; }

Request Example
View Source

#### Property Value

Type: NetworkedObject
See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace